﻿@charset "utf-8";

table.newsystem {
	width: 100%;
	border: 2px green solid;
}

th.newsystem {
	width: 33%;
	background-color: white;
	border: 2px green solid;
	text-align: left;
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
}

td.newsystem {
	width: 33%;
	border: 2px green solid;
	text-align: left;
	line-height: 1.2;
}


th.jlac_code {
	width: 75px;
	background-color: white;
	border: 2px green solid;
	text-align: center;
	font-weight: 800;
	line-height: 1.2;
}

th.jlac_contents {
	width: 450px;
	background-color: white;
	border: 2px green solid;
	text-align: center;
	font-weight: 800;
	line-height: 1.2;
}

td.jlac_code {
	width: 75px;
	border: 2px green solid;
	text-align: left;
	line-height: 1.2;
}

td.jlac_contents {
	width: 475px;
	border: 2px green solid;
	text-align: left;
	line-height: 1.2;
}



